SciQLOP - User story #1157

Visualisation d'une graphe dans une zone de visualisation
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 0 Module: Visualisation
Description

L'utilisateur peut visualiser un graphe dans une zone de visualisation

Subtasks:
Task # 1217: Création d'une zone de visualisation depuis I'arborescence de données (menu)

Closed

Related issues:

Copied to Epic story #1430: Visualisation d'une graphe dans une zone de visua... In Progress
Copied to User story #1577: Visualisation d'une graphe dans une zone de visua... Closed
History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 39 to 135

#2 - 30/05/2017 03:47 PM - Anonymous
- Sprint changed from Product backlog to Sprint2
- Position changed from 135 to 4

#4 - 31/05/2017 11:18 AM - Anonymous

- Copied to Epic story #1430: Visualisation d'une graphe dans une zone de visualisation - Drag And Drop added

#5 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#6 - 13/06/2017 02:08 PM - Anonymous

- Copied to User story #1577: Visualisation d'une graphe dans une zone de visualisation added

#7 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
